
#wb_header { height: 95px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 707px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 41px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 843px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 843px; min-height: 843px; }
#wb_element_instance38 { top: 26px; left: 0px; min-width: 583px; width: 583px; min-height: 116px; height: 116px; display: block; z-index: 3786; }
#wb_element_instance39 { top: 30px; left: 570px; min-width: 630px; width: 630px; min-height: 55px; height: 55px; display: block; z-index: 4034; }
#wb_element_instance39 > ul { display: block; }
#wb_element_instance39 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance39, #wb_element_instance39 ul { text-align: right; }
#wb_element_instance39 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance39 li { margin: 10px 10px 10px 10px; }
#wb_element_instance39 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #1987b3; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance39 li.over > a, #wb_element_instance39 li:focus > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7a14; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance39 li.active > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7a14; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance39:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance39:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance39:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance40 { top: 0px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; z-index: 1517; }
#wb_element_instance40 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1px; }
#wb_element_instance40 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance41 { top: 0px; left: 30px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; z-index: 542; }
#wb_element_instance42 { top: 0px; left: 30px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; z-index: 543; }
#wb_element_instance43 { top: 0px; left: 30px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; z-index: 557; }
#wb_element_instance44 { top: 0px; left: 0px; min-width: 294px; width: 294px; min-height: 470px; height: 470px; display: block; z-index: 3700; }
#wb_element_instance44 img { width: 294px; height: 470px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance45 { top: 479px; left: 7px; min-width: 280px; width: 280px; min-height: 198px; height: 198px; display: block; z-index: 3759; }
#wb_element_instance46 { top: 20px; left: 390px; min-width: 370px; width: 370px; min-height: 280px; height: 280px; display: block; z-index: 3760; }
#wb_element_instance46 iframe { width: 370px; height: 280px; }
#wb_element_instance47 { top: 20px; left: 820px; min-width: 370px; width: 370px; min-height: 280px; height: 280px; display: block; z-index: 3761; }
#wb_element_instance47 iframe { width: 370px; height: 280px; }
#wb_element_instance48 { top: 350px; left: 390px; min-width: 370px; width: 370px; min-height: 278px; height: 278px; display: block; z-index: 3763; }
#wb_element_instance48 iframe { width: 370px; height: 278px; }
#wb_element_instance49 { top: 346px; left: 820px; min-width: 370px; width: 370px; min-height: 288px; height: 288px; display: block; z-index: 3764; }
#wb_element_instance49 iframe { width: 370px; height: 288px; }
#wb_element_instance50 { top: 44px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }
#wb_element_instance44 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
